RubyGems Navigation menu

bisac 0.9.1

This library is designed to make working with various BISAC file formats easier.

Gemfile
          gem 'bisac', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install bisac
  
  
  
  
  
  
  

Total downloads 7,889

For this version 2,184

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - February 15, 2010 (34.5 KB)
  2. 0.9 - November 23, 2008 (32.5 KB)
  3. 0.8.1 - September 7, 2008 (32 KB)
  4. 0.8 - September 5, 2008 (31.5 KB)

Runtime Dependencies: